<?php
/*************************************************************\
+-------------------------------------------------------------+
| 通灵佛教网在线烧香程序 System                                 |
| Copyright (c) 2003-2010 Alfred China                        |
| All rights reserved.                                        |
+-------------------------------------------------------------+
\*************************************************************/
require_once('../chk.php');
$temp_dir = "../template/netgou";
$temp_img = "../template/".$tplpath."/images";
$form_dir = "..";

$metawords = $netgou["meta_keywords"];
$metaintro = $netgou["meta_descr"];
$titlename = $netgou["web_name"];

if (!empty($sxid) && is_numeric($sxid)){

	$shaoxiang = ng_query_first("SELECT * FROM $sql_tbl[sx] WHERE sxid='$sxid'");
	
}else{
	$strmess = urlencode("请正确操作！");
	ng_header_location("index.php?strmess=$strmess");
}

$ng_obstart && function_exists('ob_gzhandler') ? ob_start('ob_gzhandler') : ob_start();
$ng_obstart ? $ng_gzip="Gzip enabled":$ng_gzip="Gzip disabled";
require_once PrintFuTemp('header');
require_once EchoTemp('shaoxiang');
require_once PrintFuTemp('footer');
$output=str_replace(array('<!--<!--<!---->','<!--<!---->','<!---->'),array('','',''),ob_get_contents());
ob_end_clean();
echo $output;
flush;
exit;
break;
?>